@charset "utf-8";

.under .mv {
	background:url(../../img/company-message/pc/mv.jpg) no-repeat center;
	background-size: cover;
}

#comment {
	padding-top:80px;
}
	#comment .secTtl {
		margin-bottom: 60px;
	}
	#comment .box {
		max-width: 1410px;
		margin-top: 100px;
	}
		#comment .photo {
			width: 34.539007%;
			float: left;
		}
		#comment .tips {
			float: right;
			width: 65.460993%;
		    box-sizing: border-box;
		    padding-left: 28px;
		    padding-bottom: 87px;
		}
			#comment .tips h4 {
				max-width: 652px;
    			margin-bottom: 4.2%;
			}
			#comment .tips p + p {
				margin-top: 20px;
			}
			#comment .tips p.name{
				max-width: 361px;
			    margin-top: 40px;
			    margin-left: 31.2026%;
			    margin-right: auto;
			}

#profile {
	padding-top: 80px;
	padding-bottom: 80px;
}
	#profile .secTtl {
		margin-bottom: 60px;
	}
	.history {
	    border: 3px solid;
	    padding: 5px;
	    box-sizing: border-box;
	}
		.history p {
		    border: 1px solid;
		    padding: 40px;
		    line-height: 2.25;
		}
	.chronology {
		margin-top: 60px;
	}
		.chronology img {
			display: block;
			opacity: 0;
			transform: translateY(20px);
			transition: opacity .6s ease, transform .6s ease;
		}
		.chronology img.is-show {
			opacity: 1;
			transform: translateY(0);
		}
		.chronology img#chronology2016 {
			margin-top: -32px;
		}
		.chronology img#chronology2018 {
			margin-top: -27px;
		}

@media screen and (max-width:768px) {

	#comment {
	    padding-top: 60px;
	}
		#comment .secTtl {
		    margin-bottom: 30px;
		}
		#comment .box {
			max-width: 560px;
    		margin-top: 50px;
		}
		#comment .photo {
		    width: 100%;
		    max-width: 200px;
		    float: none;
		    margin-right: auto;
		    margin-left: auto;
		}
		#comment .tips {
		    width: 100%;
		    float: none;
		    padding-top: 0;
		    padding-left: 0;
		    padding-bottom: 20px;
		}
		#comment .tips h4 {
			width: 100%;
		    max-width: 400px;
		    margin-bottom: 24px;
		}
		#comment .tips p.name{
			max-width: 250px;
		    margin-top: 24px;
		    margin-left: auto;
		    margin-right: 0;
		}

	#profile {
	}
		.chronology + figure {
			margin-top: 60px;
		}

}